Re: libflashsupport, pulseaudio and hardy



Daniel T Chen wrote:
On 12/07/2008 12:06 PM, H.S. wrote:
Is it me or is this a weird mess regarding flash, pulseaudio and alsa
libraries in the LTS release?


It is a mess, and it is fixed in intrepid.


And to think it is an LTS release!

Anyone know if Ubuntu is dealing with this problem in LTS? The idea that
this is a "stable" release really appealed to me. However, ironically,
looks like the new non-LTS release is better at least related to this
issue at hand.


--

Please reply to this list only. I read this list on its corresponding
newsgroup on gmane.org. Replies sent to my email address are just
filtered to a folder in my mailbox and get periodically deleted without
ever having been read.


--
ubuntu-users mailing list
ubuntu-users@xxxxxxxxxxxxxxxx
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users



Relevant Pages

  • Re: [kde] Yet another failed KDE release?
    ... because they didn't believe the upstream support would actually be there. ... This was mostly a result of Canonical not actually doing any LTS work on ... Qt5 mostly just changed which libraries are ... A lot of modularity is discarded at packaging level, e.g. if a package is just ...
    (KDE)
  • Re: libflashsupport, pulseaudio and hardy
    ... Is it me or is this a weird mess regarding flash, pulseaudio and alsa ... libraries in the LTS release? ... It is a mess, and it is fixed in intrepid. ...
    (Ubuntu)
  • Re: 8.04 to 8.10
    ... Upgrades from hardy 8.04 LTS to Intrepid 8.10 non-LTS are supported! ... Skipping versions is not supported. ...
    (Ubuntu)